label.require:after {
   content: " *";
   font-size: 1em;
   color: #FF204E;
}
.error-message {
   margin-top: 5px;
   color: #FF204E;
}
.media-image {
   width: 100%;
   height: 136.59px;
   object-fit: cover;
}
.form-control-lg {
   min-height: calc(1.5em + 1.4rem + calc(var(--vz-border-width) * 5));
   font-size: 0.8rem;
}
.btn-lg {
   font-size: 13.2px;
}

.w25 {
   width: 25px;
}
.w50 {
   width: 50px;
}
.w65 {
   width: 65px;
}
.w100 {
   width: 100px;
}

th:not([data-orderable="true"])::after,
th:not([data-orderable="true"])::before {
    display: none !important;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
   justify-content: left !important;
   margin-top: 20px;
}

.media-file-link {
   position: relative;
   overflow: hidden;
   border: 1px solid #ddd; /* Varsayılan border */
   padding: 3px;
   text-align: center;
   height: 136.59px;
}

.media-file-name {
   font-size: 14px;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   max-width: 100%;
   margin-top: 8px;
}

.overlay {
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   height: 50%; /* Kutu yüksekliğinin yarısı */
   background: rgba(0, 0, 0, 0.5); /* Siyah, yarım şeffaf */
   display: flex;
   align-items: center;
   justify-content: center;
   opacity: 1; /* Her zaman görünür */
   padding-top: 15px;
}

.overlay-text {
   color: white;
   font-size: 12px; /* Yazı boyutunu ayarlayın */
   text-align: center;
   padding: 5px;
   word-wrap: break-word;
   max-width: 90%;
   overflow: hidden;
   text-overflow: ellipsis;
}


@media only screen and (max-width: 600px) {
   .media-image {
      width: 100%;
      height: 100px;
      object-fit: cover;
   }

   .media-file-link {
      position: relative;
      overflow: hidden;
      border: 1px solid #ddd; /* Varsayılan border */
      padding: 3px;
      text-align: center;
      height: 100.59px;
   }
   .overlay-text {
      white-space: nowrap;
      overflow:hidden;
      text-overflow: ellipsis;
  }

  .overlay {
      height: 40%;
      padding-top: 15px;
   }

 }

